
/*------------------------------------------------------------
 * Filename:		agreement.css
 * Description:
 * Version:			1.0.0(2013-06-17)
 * change log:		The newly create style.
 * Website:			management-office-support-system
 * Author:			ueno
 *
 *------------------------------------------------------------*/
/*==BASE:構造=============================================*/
* {
	margin: 0;
	padding: 0;
	font-size: 100%;font-weight: normal;
}
address,em { font-style: normal; }
th { font-weight:normal;text-align: left; }
legend { display: none; }
img,fieldset { border: 0; }
li { list-style-type: none; }


/*==STRUCTURE:構造========*/
@charset "utf-8"; /*utf-8*/
html {height: 100%;}
body {height: 100%;}
html { overflow-y: scroll; }


/*==STRUCTURE:構造========*/

/* wrapper */
#wrapper{
	/*padding: 0px;*/


}
.wrapper_user, .wrapper{
	background:#FFF;
}


/* header */
#header{
	width: 1014px;
	margin: 0;

}


#form_login_submit input[type=submit]{
	margin:0 20px 10px 20px;		/*ボタン周りの距離*/
}

/*========================================
図形のエリアの設定
========================================*/


#figure_container{
	width:984px;
	padding-left:20px;		/*左の説明（利用規約）の開始位置*/
	margin-bottom:10px;

	/*background:#ff0f0f;*/
}
#figure_footer{
	width:860px;
	/*height:10px;*/
	/*background:#ffbfff;*/
}
/*説明枠*/
.figure_procedure{
	width:105px;
	height:55px;
	margin:20px 0;
	margin-left:15px;
	padding:10px 8px 5px;
	float:left;
}
/*矢印の大枠設定（一番外側）*/
.figure_sign{
	width:70px;
	height:70px;
	padding-top:20px;
	margin:0px;
	background:#FFF;
	float:left;

}
/*矢印をまとめて配置を変更するエリア*/
#figure_postion{
	width:80px;
	height:60px;
	margin-top:7px;	/*矢印全体の上からの配置*/
	margin-left:0px;	/*矢印全体の左からの配置*/
	padding:0;
}
/*矢印の頭の設定*/
.figure_arrow_top {
	width:35px;
	height:60px;
	margin-top:0px;		/*矢印の頭の上からの高さ*/
	overflow:hidden;
	background:transparent;
	float:right;

}
.figure_arrow_top::before {
	content:"";
	display:block;
	width:40px;
	height:60px;

	-moz-transform-origin:0 0;
	-webkit-transform-origin:0 0;
	transform-origin:0 0;
	-moz-transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	transform:rotate(45deg);
}
/*矢印の本体の設定*/
.figure_arrow_body{
	width:30px;
	height:35px;
	margin-top:10px;				/*矢印の本体の位置*/

	float:right;
}

/*矢印?の設定*/
#figure_footer{			/*floatをクリアするため*/
	clear:both;
}



/*=======================================
フォームエリアの設定
=========================================*/
#agreement_container{
	margin-top:10px;
}

#agreement_main_header h2{		/*見出しの間隔設定*/
	padding-top:10px;
	padding-left:10px;
	padding-bottom:5px;
	margin-bottom:10px;
	text-align:left;

}
#agreement_main_header p{			/*フォームエリアのヘッドエリアの説明文の設定*/
	color:#000;
	margin-left:20px;
	padding:30px 0 30px;
	text-align:left;
}
#agreement_main_body h3{						/*テキストエリアの分類項目*/
	font-size:13px;
	margin-top:30px;
	margin-left:20px;

	text-align:left;

}

#agreement_main_body form{					/*フォームの設定*/
	padding:10px;
}

#agreement_main_body textarea{				/*テキストエリアの設定*/
	width:894px;
	height:200px;
	margin:10px 0;
	padding:5px;
	text-align:left;
	overflow:scroll;
}
#agreement_main_body p{
	text-align:left;
}

/*チェックボタンの設定*/
#agreement_main_body input[type=checkbox]{
	margin:10px 20px 20px 80px;
}
#privacyCheck {
	padding-top:8px;				/*『利用規約、プライバシー規約の内容を確認した。』の説明文のチェックボックス微調整*/
}

